/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\Items\Minor Artifacts\ShipModelOfTheHMSCape.cs
Lines of code: 27
***********************************************************/


using System;
using Server;

namespace Server.Items
{
	public class GravyBoat : Item
	{
		[Constructable]
		public GravyBoat() : base( 0x14F3 )
		{
			Hue = 1192;
			Name = "A gravy boat";
		}

		public GravyBoat( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 );
		}
		
		public override void Deserialize(GenericReader reader)
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
	}
}